ShiwakeDocs
Accounts

/ledger/accounts/{accountId}/transactions

Paginated transaction log using cursor (keyset) pagination.

GET
/api/v1/ledger/accounts/{accountId}/transactions
X-Api-Key<token>

Tenant API key (sk_live_…), minted from the platform console.

In: header

Path Parameters

accountId*string

Query Parameters

from?string
Formatdate-time
to?string
Formatdate-time
cursor?string
size?integer
Formatint32
Default50

Response Body

curl -X GET "https://example.com/api/v1/ledger/accounts/string/transactions"
Empty
Edit on GitHub

Last updated on